﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio30", "Ejercicio30\Ejercicio30.csproj", "{CAAEA8B2-AB14-4352-BE73-DA541563ACD5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CAAEA8B2-AB14-4352-BE73-DA541563ACD5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CAAEA8B2-AB14-4352-BE73-DA541563ACD5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CAAEA8B2-AB14-4352-BE73-DA541563ACD5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CAAEA8B2-AB14-4352-BE73-DA541563ACD5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AB4C78DF-3C42-4A0E-ACB7-A183628DCF5F}
	EndGlobalSection
EndGlobal
